Announcement: End of Support for select WebSphere Adapters V6.0.0 on 30 September 2010

Preventive Service Planning


Abstract

The following WebSphere Adapters will end Support on 30 September 2010:
IBM WebSphere Adapter for Flat Files V6.0.0
IBM WebSphere Adapter for JDBC V6.0.0
IBM WebSphere Adapter for SAP Software V6.0.0
IBM WebSphere Adapter for Siebel Business Applications V6.0.0

Content


Cross reference information
Segment Product Component Platform Version Edition
Business Integration WebSphere Adapters Adapter for JDBC 6.0
Business Integration WebSphere Adapters Adapter for SAP 6.0
Business Integration WebSphere Adapters Adapter for Siebel 6.0

Rate this page:

(0 users)Average rating

Add comments

Document information


More support for:

WebSphere Adapters
Adapter for FlatFiles

Software version:

6.0

Operating system(s):

AIX, Linux, Windows

Reference #:

1428911

Modified date:

2010-04-23

Translate my page

Machine Translation

Content navigation